         .ensNotifyBanner {
         position: fixed;
         display: none;
         z-index: 9999;
         color: #000000;
         font-size: 16px;
         font-style: normal;
         font-weight: 400;
         line-height: 22px;
         background: #ffffff;
         bottom: 0;
         left: 0 !important;
         right: 0 !important;
         width: 100%;
         padding: 32px 48px;
         box-shadow: 0 -1px 5px gray;
         }
         .ensButtons .button {
         position: relative;
         display: inline-block;
         padding: 8px 16px;
         overflow: hidden;
         white-space: nowrap;
         text-align: center;
         border-radius: 0;
         cursor: pointer;
         box-shadow: none;
         color: #000000;
         background: #ffffff;
         min-width: 302px;
         height: 56px;
         border: 1px solid black;
         font-size: 16px;
         font-weight: 500;
         line-height: 20px;
         text-transform: uppercase;
         }
         .ensModal .card {
         position: relative;
         display: inline-block;
         float: right;
         width: 50px;
         height: 20px;
         text-align: center;
         }
         .ensNotifyBanner .ensButtons {
         gap: 24px;
         width: 100%;
         display: flex;
         flex-direction: row-reverse;
         justify-content: flex-end;
         margin-top: 32px;
         }
         .ensNotifyBanner a {
         text-decoration: underline;
         font-weight: 700;
         }
         .ensToggleRow {
         margin-bottom: 32px;
         font-size: 16px;
         font-style: normal;
         font-weight: 400;
         line-height: 22px;
         }
         .ensTitle {
         font-size: 20px;
         font-style: normal;
         font-weight: 700;
         line-height: 25px;
         margin-bottom: 16px;
         }
         .ensToggleRow .ensToggleLabel {
         font-size: 20px;
         font-style: normal;
         font-weight: 700;
         line-height: 25px;
         }
         .ensToggleRow .description {
         font-size: 16px;
         font-style: normal;
         font-weight: 400;
         line-height: 22px;
         margin-top: 16px;
         }
         .consentDescription {
         font-size: 16px;
         font-style: normal;
         font-weight: 400;
         line-height: 22px;
         margin-bottom: 32px;
         }
         .ensModal .switch {
         position: absolute;
         top: 0;
         display: block;
         width: 52px;
         height: 30px;
         background: #9B9B9B;
         border-radius: 20px;
         transition: 0.5s;
         }
         .ensModal input[type='checkbox']:checked ~ .switch {
         background: #C7A17F;
         transition: 0.5s;
         }
         .ensModal input[type='checkbox']:checked ~ .toggle {
         left: 24px;
         background: #fff;
         transition: 0.5s;
         }
         .ensModal .toggle {
         position: absolute;
         top: 3px;
         left: 3px;
         width: 24px;
         height: 24px;
         background: white;
         border-radius: 50%;
         box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
         transition: 0.5s;
         cursor: pointer;
         }
         .ensModal .ensButtons {
         display: flex;
         justify-content: center;
         flex-direction: row-reverse;
         margin-bottom: 0;
         }
         .ensModal .ensButtons > button {
         width: 281px;
         }
         #ensRejectAll, #ensAcceptAll, #ensSave {
         border: none;
         background-color: #000000;
         color: #ffffff;
         }
         #ensSave {
         margin-left: 24px;
         }
         #ensModalWrapper {
         position: fixed;
         top: 50% !important;
         left: 50% !important;
         transform: translate(-50%, -50%);
         z-index: 9999;
         display: none;
         max-width: 100%;
         background-color: #fff;
         width: 822px;
         height: auto;
         margin: 0 auto;
         padding: 48px;
         border: none;
         box-shadow: 0 0 10px 0 gray;
         }
         @media only screen and (max-width: 768px) {
         .ensNotifyBanner {
         display: none;
         flex-direction: column;
         box-shadow: 0 3px 7px 0 gray;
         padding: 16px 20px;
         font-size: 12px;
         line-height: 16px;
         }
         .consentDescription {
         margin-bottom: 14px;
         }
         .ensToggleRowWrapper {
         margin-top: 18px;
         }
         .ensToggleRow .description {
         margin-top: 20px;
         }
         .ensNotifyBanner .ensButtons {
         padding: 0;
         margin-top: 8px;
         width: 100%;
         display: flex;
         flex-direction: row-reverse;
         justify-content: center;
         flex-wrap: wrap;
         gap: 14px;
         }
         .ensNotifyBanner .ensButtons .button {
         height: 34px;
         }
         .ensButtons .button {
         flex: 1;
         min-width: 140px;
         max-width: 180px;
         font-size: 12px;
         font-weight: 500;
         line-height: 20px;
         text-transform: uppercase;
         }
         .ensModal {
         padding: 0;
         }
         .ensButtons {
         display: flex;
         flex-direction: column;
         width: 100%;
         margin: 0;
         }
         .ensModal .ensButtons {
         gap: 14px;
         }
         .ensModal .ensButtons > button {
         height: 34px;
         }
         #ensBannerDescription {
         display: inline-block;
         padding: 0;
         color: #141414;
         font-size: 12px;
         font-style: normal;
         font-weight: 400;
         line-height: 16px;
         }
         #ensOpenModal {
         border: none;
         width: 100%;
         flex-basis: 100%;
         font-size: 14px;
         line-height: 22px;
         text-transform: none;
         margin-top: -10px;
         padding-top: 6px;
         height: 27px;
         }
         #ensModalWrapper {
         height: 100%;
         width: 100%;
         overflow-y: auto;
         padding: 32px 16px;
         }
         #ensSave, #ensCancel {
         width: 100%;
         margin: 0;
         }
         }
		 @font-face{font-weight:300;font-family:sofiaPro;font-style:normal;src:url("sofia-pro-light.woff2")format("woff2"),url("sofia-pro-light.woff")format("woff");font-display:swap}@font-face{font-weight:400;font-family:sofiaPro;font-style:normal;src:url("sofia-pro-regular.woff2")format("woff2"),url("sofia-pro-regular.woff")format("woff");font-display:swap}@font-face{font-weight:500;font-family:sofiaPro;font-style:normal;src:url("sofia-pro-medium.woff2")format("woff2"),url("sofia-pro-medium.woff")format("woff");font-display:swap}@font-face{font-weight:600;font-family:sofiaPro;font-style:normal;src:url("sofia-pro-semibold.woff2")format("woff2"),url("sofia-pro-semibold.woff")format("woff");font-display:swap}@font-face{font-weight:700;font-family:sofiaPro;font-style:normal;src:url("sofia-pro-bold.woff2")format("woff2"),url("sofia-pro-bold.woff")format("woff");font-display:swap}@font-face{font-family:sofiaProFallback;src:local(Arial);ascent-override:93.45%;descent-override:24.1%;line-gap-override:32.82%;size-adjust:104.14%}@font-face{font-weight:500;font-family:ttNormsPro;font-style:normal;src:url("tt-norms-pro-medium.woff2")format("woff2"),url("tt-norms-pro-medium.woff")format("woff");font-display:swap}@font-face{font-weight:700;font-family:ttNormsPro;font-style:normal;src:url("tt-norms-pro-bold.woff2")format("woff2"),url("tt-norms-pro-bold.woff")format("woff");font-display:swap}@font-face{font-family:ttNormsProFallback;src:local(Arial);ascent-override:95.02%;descent-override:22.02%;line-gap-override:2.78%;size-adjust:100.0%}*,:before,:after{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 transparent;--tw-ring-shadow:0 0 transparent;--tw-shadow:0 0 transparent;--tw-shadow-colored:0 0 transparent;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }::-ms-backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 transparent;--tw-ring-shadow:0 0 transparent;--tw-shadow:0 0 transparent;--tw-shadow-colored:0 0 transparent;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 transparent;--tw-ring-shadow:0 0 transparent;--tw-shadow:0 0 transparent;--tw-shadow-colored:0 0 transparent;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }*,:before,:after{box-sizing:border-box;border:0 solid}:before,:after{--tw-content:""}html{-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent;font-family:ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;line-height:1.5}:host{-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent;font-family:ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;line-height:1.5}body{line-height:inherit;margin:0}hr{height:0;color:inherit;border-top-width:1px}abbr:where([title]){text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}a{color:inherit;-webkit-text-decoration:inherit;text-decoration:inherit}code,kbd,samp,pre{font-feature-settings:normal;font-variation-settings:normal;font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-size:1em}small{font-size:80%}sub,sup{vertical-align:baseline;font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}table{text-indent:0;border-color:inherit;border-collapse:collapse}button,input,optgroup,select,textarea{font-feature-settings:inherit;font-variation-settings:inherit;font-family:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}button,select{text-transform:none}button{-webkit-appearance:button;background-color:transparent;background-image:none}input:where([type=button]){-webkit-appearance:button;background-color:transparent;background-image:none}input:where([type=reset]){-webkit-appearance:button;background-color:transparent;background-image:none}input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}:-moz-focusring{outline:auto}:-moz-ui-invalid{box-shadow:none}progress{vertical-align:baseline}::-webkit-inner-spin-button{height:auto}::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre{margin:0}fieldset{margin:0;padding:0}legend{padding:0}ol,ul,menu{margin:0;padding:0;list-style:none}dialog{padding:0}input::-moz-placeholder{opacity:1;color:#9ca3af}textarea::-moz-placeholder{opacity:1;color:#9ca3af}input::-webkit-input-placeholder{opacity:1;color:#9ca3af}input::-ms-input-placeholder{opacity:1;color:#9ca3af}input::placeholder{opacity:1;color:#9ca3af}textarea::-webkit-input-placeholder{opacity:1;color:#9ca3af}textarea::-ms-input-placeholder{opacity:1;color:#9ca3af}textarea::placeholder{opacity:1;color:#9ca3af}button,[role=button]{cursor:pointer}:disabled{cursor:default}img,svg,video,canvas,audio,iframe,embed,object{vertical-align:middle;display:block}img,video{max-width:100%;height:auto}[hidden]:where(:not([hidden=until-found])){display:none}:focus{outline:none}input,textarea,button,select{background:0 0;border:none;border-radius:0}legend,fieldset{border:0;margin:0;padding:0;display:block}button{text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}input[type=button]{text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}textarea{resize:none}input:focus,textarea:focus,select:focus{background-color:#fff}input:-webkit-autofill{background-color:#fff}textarea:-webkit-autofill{background-color:#fff}select:-webkit-autofill{background-color:#fff}input:-webkit-autofill{-webkit-box-shadow:inset 0 0 0 100rem #fff}input:-webkit-autofill:focus{-webkit-box-shadow:inset 0 0 0 100rem #fff}textarea:-webkit-autofill{-webkit-box-shadow:inset 0 0 0 100rem #fff}textarea:-webkit-autofill:focus{-webkit-box-shadow:inset 0 0 0 100rem #fff}select:-webkit-autofill{-webkit-box-shadow:inset 0 0 0 100rem #fff}select:-webkit-autofill:focus{-webkit-box-shadow:inset 0 0 0 100rem #fff}select:-moz-focusring{color:transparent;text-shadow:0 0 #000;-webkit-appearance:none;-moz-appearance:radio-container;-webkit-appearance:initial;-moz-appearance:initial;-ms-appearance:initial;appearance:initial}select::-ms-expand{display:none}hr{border:none;height:1px}b,strong{font-weight:600}img,svg{display:inline-block}img,video{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}svg:not([fill]){fill:currentColor}svg:not(:root){overflow:hidden}:where([aria-busy=true i]){cursor:progress}:where([aria-disabled=true i],[disabled]){cursor:not-allowed}:where([aria-hidden=false i][hidden]){display:inline;display:initial}:where([aria-hidden=false i][hidden]:not(:focus)){clip:rect(0,0,0,0);position:absolute}sup{top:-1em}html,body,#root{height:100%}html{--tw-bg-opacity:1;background-color:#f9f9f9;background-color:rgba(249,249,249,var(--tw-bg-opacity,1));--tw-text-opacity:1;color:rgba(20,20,20,var(--tw-text-opacity,1));text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;font-family:sofiaPro,sofiaProFallback,Trebuchet MS,Verdana,sans-serif;font-weight:400;line-height:1.15}body{-webkit-overflow-scrolling:touch;font-size:16rem;position:relative}body.body-scroll-frozen{overflow:hidden}iframe[name=_ym_native],[width="0"][height="0"],[width="1"][height="1"],.text-ad{display:none}html.mobile{font-size:.24155vw}html.tablet,html.desktop{font-size:1px}html.desktop{min-width:1080px}#root{height:100%}.tablet #root{max-width:416px;margin:0 auto}.mobile body.body-scroll-frozen{width:100%;height:100%;position:fixed}.mobile .onlyDesktop,.desktop .onlyMobile{display:none}:root{--keyboard-focus-color:currentColor}.js-focus-visible .focus-visible:focus{outline:1px solid;outline:1px solid var(--keyboard-focus-color);outline-offset:2px}.hide-dgchat #dg-chat{display:none}
		 :root {--size-4: 4px;--size-5: 5px;--size-7: 7px;--size-8: 8px;--size-12: 12px;--size-14: 14px;--size-16: 16px;--size-18: 18px;--size-20: 20px;--size-24: 24px;--size-32: 32px;--size-36: 36px;--size-40: 40px;--size-48: 48px;--size-56: 56px;--size-60: 60px;--size-64: 64px;--size-72: 72px;--size-80: 80px;--size-96: 96px;}